package com.crm.manager.service;

import com.crm.rely.backend.core.pojo.table.SysKycConfigTable;
import com.crm.rely.backend.exception.ServiceException;

public interface SysKycConfigService {

    SysKycConfigTable getByCode(String code) throws ServiceException;

    SysKycConfigTable getByCodeAndCountryAndEnable(String code,String country,Integer enable) throws ServiceException;

}
